Bug-Debian: http://bugs.debian.org/164230

--- a/ifcico/flagexp.y
+++ b/ifcico/flagexp.y
@@ -45,7 +45,7 @@ flag		: IDENT
 timestring	: TIMESTR
 			{debug(13,"timelem %d",$1);$$ = $1;}
 		| TIMESTR COMMA timestring
-			{debug(13,"log.expr %d %d %d",$1,OR,$3);$$ = logic($1,OR,$3);}
+			{debug(13,"log.expr %d %d %d",$1,OR,$3);$$ = logic($1,OR,$3);};
 %%
 
 #include "flaglex.c"
